## NAME

           grdcut - Extract a subregion out of a .grd file

## SYNOPSIS

           grdcut input_file.grd -Goutput_file.grd -Rwest/east/south/north[r] [ -V
           ]

## DESCRIPTION

           grdcut will produce a new output_file.grd file which is a subregion  of
           input_file.grd.       The      subregion      is     specified     with
           -Rwest/east/south/north as in other programs; the specified range  must
           not  exceed  the  range  of input_file.grd. If in doubt, run grdinfo to
           check range. Complementary to grdcut there is grdpaste, which will join
           together two grdfiles along a common edge.

           input_file.grd
                  this is the input .grd format file.

           -Goutput_file.grd
                  this is the output .grd format file.

           -R     west,  east, south, and north specify the Region of interest. To
                  specify boundaries in degrees and minutes [and seconds], use the
                  dd:mm[:ss]  format.  Append  r if lower left and upper right map
                  coordinates are given instead of wesn.  This defines the  subre-
                  gion to be cut out.

## OPTIONS

           -V     Selects verbose mode, which will send progress reports to stderr
                  [Default runs "silently"].

## EXAMPLES

           Suppose you have used surface  to  grid  ship  gravity  in  the  region
           between  148E  -  162E  and 8N - 32N, and you do not trust the gridding
           near the edges, so you want to keep only the area between 150E  -  160E
           and 10N - 30N, then:

           grdcut  grav_148_162_8_32.grd  -Ggrav_150_160_10_30.grd -R150/160/10/30
           -V

## SEE ALSO

           grdpaste(l), grdinfo(l), gmt(l)

    GMT3.4.6                          1 Jan 2005                         GRDCUT(l)